# width

return type | Number
syntax | $.geo.width( Array bbox ( GeoJSON bounding box )

usage

    var width = $.geo.width( [ -71.1, 42.3, -71.0, 42.4 ] )

The width method returns the true width of a bbox in non-geodetic units. If you are using geomap with its default map service, the width is in meters because the default projection is web mercator meters.

This function is similar to Envelope.getWidth in JTS.